DEFAULT menus/bin/menu.c32

MENU TITLE JMMC integration server
MENU AUTOBOOT Starting local installation in # seconds
TIMEOUT 30
TOTALTIMEOUT 900

{% if os_version is not defined %}
LABEL jmmc-ubuntu-server
    MENU LABEL Ubuntu Trusty 64 bits
    KERNEL ubuntu-trusty/amd64/linux
    APPEND initrd=ubuntu-trusty/amd64/initrd.gz interface=eth0 auto=true priority=critical url=http://{{ preseed_server }}/preseed/jmmc-ubuntu-server.seed --    
{% endif %}

{% if (os_version is defined) and (os_version == 'devuan-jessie-beta') %}
LABEL jmmc-devuan-server
    MENU LABEL Devuan jessie 64 bits
    KERNEL devuan-jessie-beta/install.amd/vmlinuz
    APPEND initrd=devuan-jessie-beta/install.amd/initrd.gz interface=eth0 auto=true priority=critical url=http://{{ preseed_server }}/preseed/jmmc-ubuntu-server.seed --    
{% endif %}
